## siproxd 0.8.1

=== debian/changelog ===
siproxd (1:0.8.1-4build1) trusty; urgency=low

  * No change rebuild against ucommon.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Wed, 30 Oct 2013 20:25:11 +0000

siproxd (1:0.8.1-4) unstable; urgency=low

  * Add include-sys-time.patch 
  * Call dh --with-autoreconf Fixes "Update configure" (Closes: #702772)
  * debian/compat -> 9

 -- Mark Purcell <msp@debian.org>  Sun, 26 May 2013 15:26:54 +1000

siproxd (1:0.8.1-3) unstable; urgency=low

  * Fix "issues with debian packaging (conf and init)" (Closes: #658504)
    - PIDFILE=/var/run/$NAME/$NAME.pid
    - Refresh debian-user-1.diff 
    - non-empty-dependency_libs-in-la-file.diff - .la files in .conf
  * Added debian/siproxd.doc-base 

 -- Mark Purcell <msp@debian.org>  Sat, 04 Feb 2012 10:20:44 +1100

siproxd (1:0.8.1-2) unstable; urgency=low

  * Add siproxd-libtool-2.4.patch - Thanks to Chí-Thanh Christopher
    Nguyễn for the gentoo workaround (Closes: #657070)
    - Fixes "embedded library ltdl" 
  * Switch to dh 7 
  * source/format 3.0 (quilt)
  * Remove .la files non-empty-dependency_libs-in-la-file (Closes: #633224)
    - Fixes "Getting rid of unneeded *.la / emptying dependency_libs"
  * Update debian/copyright GPL-2 - copyright-refers-to-symlink-license
  * Drop obsolete NEWS - debian-news-entry-uses-asterisk
  * Drop obsolete Suggests:

 -- Mark Purcell <msp@debian.org>  Tue, 24 Jan 2012 19:43:05 +1100

siproxd (1:0.8.1-1) unstable; urgency=low

  * New upstream release
    - fixes CVE-2009-3736 local privilege esclation (Closes: #559827)
    - fixed embedded libltdl convenience copy
    - Updated libtool (Closes: #537272)

  * Add init.d-script-missing-dependency-on-remote_fs
  * Fix package-lacks-versioned-build-depends-on-debhelper

  * BUG: FTBFS with system provided libltdl-dev
    - Better to ship with libltdl convenience copy - addressing CVE-2009-3736
    - lintian error embedded-library
    - Build-Conflcits libltdl-dev
    - TODO: Fix plugins.c:65: undefined reference to 
      `lt__PROGRAM__LTX_preloaded_symbols'
    - Added debian/siproxd.lintian-overrides

 -- Mark Purcell <msp@debian.org>  Sun, 22 Jan 2012 18:18:21 +1100

siproxd (1:0.8.0-1) UNRELEASED; urgency=low

  * Add Build-Depends to libltdl3-dev.
  * Drop Build-Conflicts to ancient libosip0-dev.
  * Bump Standards-Version to 3.8.4, no changes.

 -- Faidon Liambotis <paravoid@debian.org>  Mon, 31 May 2010 01:45:32 +0300

siproxd (1:0.7.2-1) unstable; urgency=low

  * New upstream release
  * init.d/siproxd set PIDFILE=/var/run/$NAME.pid 
    - fixes lintian:dir-or-file-in-var-run
  * debian/compat -> 7

 -- Mark Purcell <msp@debian.org>  Sat, 17 Oct 2009 11:01:04 +1100

siproxd (1:0.7.1-2) unstable; urgency=low

  * Upload to unstable
  * Add ${misc:Depends} - fixes debhelper-but-no-misc-depends

 -- Mark Purcell <msp@debian.org>  Tue, 24 Feb 2009 07:43:19 +1100

siproxd (1:0.7.1-1) experimental; urgency=low

  * New upstream release

  [ Patrick Matthäi ]
  * Set the -e flag in the maintainer scripts so that no errors are will be
    ignored.  Thanks lintian.

  [ Mark Purcell ]
  * Update Homepage:
  * Removed md5_prefix.diff encorporated upstream
  * Drop obsolete openlogger.diff
  * Simplify debian/rules
  * Replace yodl with siproxd.8 & siproxd.manpages
  * Build-Depends: docbook-utils - provide PDF/ HTML user guide
  * Update siproxd.[docs,examples] to grab available docs

 -- Mark Purcell <msp@debian.org>  Sun, 16 Nov 2008 23:19:51 +1100

siproxd (1:0.7.0-2) unstable; urgency=low

  * Ack NMU. Thanks Andreas 
  * Build-Depends: libosip2-dev (>=3.1.0) 
    - Fixes lintian:build-depends-on-1-revision
  * Remove Build-Depends: quilt. Fixes linitan:quilt-build-dep-but-no-
    series-file
  * Upgrade to Standards-Version: 3.8.0 - no changes necessary

 -- Mark Purcell <msp@debian.org>  Sat, 06 Sep 2008 00:39:22 +1000

siproxd (1:0.7.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Adjust to newer libosip and bump build-dependency accordingly.
    Adding md5_prefix-479613.diff.
    Thanks to Peter Green for the patch. Closes: #479613

 -- Andreas Barth <aba@not.so.argh.org>  Sun, 11 May 2008 12:14:31 +0000

siproxd (1:0.7.0-1) unstable; urgency=low

  * New upstream release. (Closes: #458106)
    - Fix building against libosip v3.0. (Closes: #439450)

  [ Kilian Krause ]
  * Fix get-orig-source target.
  * Add LSB section to init script.
  * Make sure /var/run/siproxd exists before running start-stop-daemon.

  [ Mark Purcell ]
  * debian/rules switch to simple-patchsys.mk
  * Rework openlogger-2.diff
  * Remove debian/patches/pidopt.diff; included upstream
  * cleanup debian/copyright
  * debian/rules cleanup get-orig-source using cdbs variables
  * Build-Depends: libosip2-dev (>= 3.0) 

  [ Mikael Magnusson ]
  * Add myself to Uploaders.

  [ Faidon Liambotis ]
  * Add myself to Uploaders.
  * Remove Uploaders that are not active anymore. (Dan, Jose, Santiago)
  * Bump Standards-Version to 3.7.3, no changes needed.

 -- Faidon Liambotis <paravoid@debian.org>  Wed, 05 Mar 2008 05:42:43 +0200

siproxd (1:0.5.13-1) unstable; urgency=low

  * New upstream release
    - Fixes: siproxd doesn't work on amd64 without 64bit patches from upstream
    (Closes: #366844)
    - Fixes: invalid argument for format string (Closes: #354190)
    - Fixes:  Weird location for registration_file (Closes: #327370)

 -- Mark Purcell <msp@debian.org>  Wed, 21 Jun 2006 16:30:00 +0100

siproxd (1:0.5.11-2) unstable; urgency=low

  * debian/rules: Ignore includes to fix clean target without all
    build-depends installed.
    Remove linking against gcc_s to fix FTBFS.
  * Remove amd64.diff from debian/patches/series; ack previous NMU 
    (Closes: #360724)
  * Only fix permissions on config files if exist (Closes: #326835)

 -- Kilian Krause <kilian@debian.org>  Sun,  7 May 2006 14:48:20 +0000

siproxd (1:0.5.11-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Really remove amd64.patch from patches/series (Closes: #360724)


