=== debian/control ===
Source: siproxd
Section: net
Priority: optional
Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org> 
Uploaders: Mark Purcell <msp@debian.org>, Kilian Krause <kilian@debian.org>, Mikael Magnusson <mikma@users.sourceforge.net>, Faidon Liambotis <paravoid@debian.org>
Build-Depends: debhelper (>= 9), libosip2-dev (>= 3.1.0), automake, autotools-dev, autoconf, docbook-utils, libltdl3-dev
Standards-Version: 3.8.4
Homepage: http://siproxd.sourceforge.net/
Vcs-Svn: svn://svn.debian.org/pkg-voip/siproxd/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-voip/siproxd/?op=log

Package: siproxd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser (>= 3.56) 
Description: SIP proxy/redirect/registrar 
 Siproxd is a proxy/masquerading daemon for the SIP (Session
 Initiation Protocol) which is used in IP telephony.
 It handles registrations of SIP clients on a private IP network
 and performs rewriting of the SIP message bodies to make SIP
 connections possible via a masquerading firewall.
 It allows SIP clients (like kphone, linphone) to work behind
 an IP masquerading firewall or router.
