=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with-autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --disable-ltdl-convenience

override_dh_auto_install:
	dh_auto_install 
	mv debian/siproxd/etc/siproxd.conf.example debian/siproxd/etc/siproxd.conf
	rm -f debian/siproxd/etc/siproxd_passwd.cfg
	rm -f debian/siproxd//usr/lib/siproxd/plugin*.la
